UbuntuUpdates.org

Package "libqmi"




Name: libqmi

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Header files for adding QMI support to applications that use glib
  • API documentation for libqmi-glib
  • Support library to use the Qualcomm MSM Interface (QMI) protocol
  • Proxy to communicate with QMI ports

Latest version: *DELETED*
Release: bionic (18.04)
Level: proposed
Repository: main

Links

Save this URL for the latest version of "libqmi": https://www.ubuntuupdates.org/libqmi



Other versions of "libqmi" in Bionic

Repository Area Version
base main 1.18.0-3ubuntu1
base universe 1.18.0-3ubuntu1
updates main 1.22.0-1.2~ubuntu18.04.1
updates universe 1.22.0-1.2~ubuntu18.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-05-16 13:07:24 UTC
No changelog for deleted or moved packages.

Version: 1.22.0-1.2~ubuntu18.04.1 2019-04-23 17:06:18 UTC

  libqmi (1.22.0-1.2~ubuntu18.04.1) bionic; urgency=medium

  * Build for Bionic (LP: #1819615).
  * debian/libqmi-glib5.symbols: update symbols for new release.

1819615 For additional hardware support, modemmanager needs to be upgraded to 1.10 on Bionic



About   -   Send Feedback to @ubuntu_updates